import { Observable } from './rxjs';
import { ElementRef } from '@angular/core';
/**
 * input变化监控
 *
 * ```ts
    const sub = createKeyUp(this.input).switchMap(res => {
        this.val = res;
        return this.http.get('https://meepo.com.cn/app/index.php?i=2&c=entry&do=open&m=imeepos_runner&__do=task.getAll')
    }).subscribe(res => {
        console.log(res);
    });
 * ```
 */
export declare function createKeyUp(ele: ElementRef, time?: number): Observable<any>;
